QWEBCONTENTEDIT(1)

NAME
qwebcontentedit - manage websites content

SYNOPSIS
qwebcontentedit [-h] [-dqv] [-b backends] ...
qwebcontentedit [--help] [--version]

DESCRIPTION

Qt application allowing to manage content of various websites.

  Supported websites:
* dlfp (Da Linux French Page news website)
* mediawiki (Wikis running MediaWiki, like Wikipedia)
* redmine (The Redmine project management web application)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

-e EXCLUDE_BACKENDS, --exclude-backends=EXCLUDE_BACKENDS
    what backend(s) to exclude (comma separated)

-I, --insecure
    do not validate SSL

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2011 Clément Schreiner

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends"

SEE ALSO
Home page: http://weboob.org/applications/qwebcontentedit